apiVersion: v2
appVersion: v1.11.0
dependencies:
- alias: memcached
  condition: memcached.enabled
  name: memcached
  repository: https://charts.bitnami.com/bitnami
  version: 5.15.12
- alias: memcached-index-read
  condition: memcached-index-read.enabled
  name: memcached
  repository: https://charts.bitnami.com/bitnami
  version: 5.15.12
- alias: memcached-index-write
  condition: memcached-index-write.enabled
  name: memcached
  repository: https://charts.bitnami.com/bitnami
  version: 5.15.12
- alias: memcached-frontend
  condition: memcached-frontend.enabled
  name: memcached
  repository: https://charts.bitnami.com/bitnami
  version: 5.15.12
- alias: memcached-blocks-index
  name: memcached
  repository: https://charts.bitnami.com/bitnami
  tags:
  - blocks-storage-memcached
  version: 5.15.12
- alias: memcached-blocks
  name: memcached
  repository: https://charts.bitnami.com/bitnami
  tags:
  - blocks-storage-memcached
  version: 5.15.12
- alias: memcached-blocks-metadata
  name: memcached
  repository: https://charts.bitnami.com/bitnami
  tags:
  - blocks-storage-memcached
  version: 5.15.12
description: Horizontally scalable, highly available, multi-tenant, long term Prometheus.
home: https://cortexmetrics.io/
icon: https://avatars2.githubusercontent.com/u/43045022?s=200&v=4
kubeVersion: ^1.19.0-0
maintainers:
- email: thayward@infoblox.com
  name: Tom Hayward
  url: https://github.com/kd7lxl
- email: Niclas.Schad@plusserver.com
  name: Niclas Schad
  url: https://github.com/ShuzZzle
name: cortex
sources:
- https://github.com/cortexproject/cortex-helm-chart
version: 1.2.0
